GOPCHOP(1)

NAME
gopchop - Fast, lossless cuts-only editor for MPEG2 video files

SYNOPSIS

gopchop [ options ] [ file ]

DESCRIPTION

gopchop cuts and merges MPEG2 video streams. gopchop uses a method to cut streams that does not require re-encoding, and therefore is fast and not prone to the artifacts and degradation of quality inherent in re-encoding. However, cuts are limited to I-frames or group-of-picture (GOP) boundaries. These frames occur frequently enough, and often times at scene transitions, so that gopchop's method is adequate for many applications.

The typical use is manually editing commercials out of recorded television programs.

Another application is splitting .VOB files from dual-layer DVD rips so that the content can be re-authored such that each half will fit on one single-layer DVD recordable.

OPTIONS

-h, --help
    Help.

-p, --pipe CMD
    Use external command for output. Recommended: 'mplayer -nocache -novm -'

-v, --vo DRIVER
    Choose internal output driver. Use 'help' as DRIVER for a list.

-s, --states
    Show libmpeg2 decoding states during display. Used mostly for debugging.

-V, --version
    Display which version of GOPchop is installed.

AUTHOR

Kees Cook, <kees@outflux.net>

SEE ALSO

gtkspu(1), mpegcat(1)